{
    "Name":"American Chopper",
    "Brand":"TC",
    "Author":"TonyCartony",
    "Country":"Florida",
    "Type":"Motorcycle",
    "Body Style":"Chopper",
	"default_pc":"Stock",
  "Years":{
    "max":1976,
    "min":1967
  },
}